Résolu Pourquoi Windows me dit que ma carte graphique n'est pas compatible avec pixel Shader 2.0?

Solutions (2)
Tags :
  • Pixel shader
  • Matériel
|
Bonjour
Je suis actuellement sur un mac avec un boot windows seven.
J'ai installé League Of Legend et lorsque j'ai souhaiter lancer une partie voici le message qui c'est affiché :

votre carte graphique ou ses pilotes ne semblent pas etre compatible shader model 2.0. Verifier que votre carte graphique est compatible avec le mode shader 2.0

Ce problème peut'il etre résolu ou bien c'est simplement un problème de matériel?
(sachant que j'ai un mac 2.0GHZ avec une CG NVIDIA 9400M)

Cordialement
  • Meuniers a édité ce message
Contenus similaires
Meilleure solution
partage
, IDNaute |
La 9400 GT supporte le shader 4.0 donc le souci doit etre logiciel.
  • Commenter cette solution |
Score
0
òh
òi
, Hardware + (collector) |
Tu peut toujours essayer de mettre à jour les pilotes via le site d'apple ou touslesdrivers.com mais Pixelshader je crois bien que c'est un jeu d'instructions que tu peut pas upgrader : j'entends par là si ta carte supporte Pixelshader 1.0 tu ne pourra pas upgrader vers 2.0 ou 3.0.
  • Commenter cette réponse |

Ce n'est pas ce que vous cherchiez ?

Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS